#fw-section-header {
--color-primary: #ecf5eb;
--color-primary-rgb: 236, 245, 235;
--color-background: #3c3737;
--color-background-rgb: 60, 55, 55;
--color-on-primary: #e4d5d5;
--color-on-primary-rgb: 228, 213, 213;
--color-on-background: #ede4e4;
--color-on-background-rgb: 237, 228, 228;
--color-product-image-background: #ede4e4;
--color-background-brightness: 56;
background-color: var(--color-background);
color: var(--color-on-background);

}










#fw-section-announcement-bar-531c8d09-e0d7-452c-a571-bbd62c58cbce {
--color-primary: #171b17;
--color-primary-rgb: 23, 27, 23;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}















#fw-section-image-0 {
--color-primary: #43e359;
--color-primary-rgb: 67, 227, 89;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-footer {
--color-primary: #181a18;
--color-primary-rgb: 24, 26, 24;
--color-background: #3c3737;
--color-background-rgb: 60, 55, 55;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #f2e5e5;
--color-on-background-rgb: 242, 229, 229;
--color-product-image-background: #f2e5e5;
--color-background-brightness: 56;
background-color: var(--color-background);
color: var(--color-on-background);

}